@charset "utf-8";
/* CSS Document 

-----------------------------------------------------
Curiosity Show
URL: http://www.curiosityshow.com.au

Enabled http://www.enabled.com.au
Design by Josh Rogers and Html/CSS by Nola Falk / Enabled Solutions

Last modified: May 05 2013
------------------------------------------------------ */
@font-face {
    font-family: 'alba_superregular';
    src: url('albas___-webfont.eot');
    src: url('albas___-webfont.eot?#iefix') format('embedded-opentype'),
         url('albas___-webfont.woff') format('woff'),
         url('albas___-webfont.ttf') format('truetype'),
         url('albas___-webfont.svg#alba_superregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


html, body{ 
	margin:0;
	padding:0;
	height:100%; /* needed for container min-height */
}

html { 
	font-size:100%; 
} 

body{
	margin: 0;
	padding: 0;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight:400;
	font-size: 18px; 
	color: #7d7066;
	font-weight: normal;
	-webkit-text-size-adjust: none;
	text-rendering: optimizelegibility;
	background-image: url(../images/bg_gray.png);
}

body a{
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight:400;
	color: #E73E41;
	font-weight: normal;
	text-decoration: none;
}


body a:hover{
	color: #D02430;
	text-decoration: none;
}


/* [ General ] */

/*img,
embed,
object,
video {
  max-width: 100%;
  width: 100%;
}*/

.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

p{
	margin: 0 0 10px 0;
	line-height: normal;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 400;
 }
 
img, img a{
	 border: none;
	 text-decoration: none;
}

.center{
	text-align: center;
	margin: 0 0 15px 0;
}
.block{
	display: block;
}

strong{
	font-family:'PT Sans Narrow', sans-serif;
	font-weight: 700;
}


a:focus, a:active {
	outline: 0;
	border: 0;
}

.alignLeft{
	float: left;
}

.alignRight{
	float: right;
}

/* [ headings ] */

h1{
	font-family: 'alba_superregular';
	font-weight: normal;
	color: #009ecf;
	font-size: 52px;
	padding: 0;
	margin: 5px 0 15px 0;
	line-height: 52px;
}

h2{
	font-family: 'alba_superregular';
	font-weight: normal;
	color: #009ecf;
	font-size: 28px;
	padding: 0;
	margin: 0 0 3px 0;
}

h3{
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight:700;
	color: #7d7066;
	font-size: 24px;
	padding: 0;
	margin: 0;
	line-height: 24px;
}

h4{
	font-family: 'alba_superregular';
	font-weight: normal;
	color: #009ecf;
	font-size: 20px;
	padding: 0;
	margin: 0 0 0 0;
}


/* [ Layout ] */

div#wrapper{
	margin:  0; 
	height:  auto !important; /* real browsers */
	height:  100%; /* IE6: treated as min-height*/
	min-height:  100%; /* real browsers */
	position:relative;
}


div#contentHolder{
	margin: 0;
	padding: 0;
	padding: 0 0 336px 0; /* footer height */
}

/* header */
div#header{
	position: relative;
}

div#top{
	height: 110px;
	background-image: url(../images/bg_brownpaper.png);
	width: 100%;
}

div#topInner{
	margin: 0 auto;
	width: 960px;
	height: 110px;
}

div.logo{
	float: left;
	width: 285px;
	height:180px;
	z-index: 99;
	position: absolute;
}

/* socail */
div#top div#social{
	float: right;
	height: 105px;
	width: 535px;
	padding: 5px 30px 0 0;
}

div#top div#social img.youtube, div#top div#social img.twitter, div#top div#social img.facebook{
	margin: 0 45px 0 0;
}

/* banner */

div#banner{
	width: 100%;
	height: 596px;
	text-align: center;
	background-image: url(../images/bg_banner.jpg);
	background-repeat: repeat;
}

div#bannerInner{
	height: 596px;
	width: 100%;
	background-size: 1788px 596px; /* needs height and width defined as is it a large image - has issues on certain browsers and touch devices*/
	-moz-background-size: cover; /* firefox */
    -webkit-background-size: cover;
    -o-background-size: cover; /* opera */
    background-size: cover; /* doesn't work in in IE 8 or below */
	background-image: url(../images/main_banner.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
/* back to top */

div.backtoTop{
	width: 960px;
	margin: 0 auto;
	height: 38px;
	padding: 12px 0 0 0;
	text-align: right;
}

/* curiosity show on youtube */

div#CuriosityShowYT{
	height:565px;
	background-image: url(../images/bg_gray.png);
	width: 100%;
}

div#CuriosityShowYTinner{
	width: 920px;
	margin: 0 auto;
	height: 515px;
	text-align: center;
	padding: 0 40px 0 0;
}

div#welcome{
	width: 100%;
}


div#welcomeTxt{
	float: left;
	height: 340px;
	width: 440px;
	text-align: left;
	padding: 40px 0 0 0;
}

div#welcomeVid{
	float: right;
	width: 420px;
	height: 320px;
	padding: 50px 0 0 0;
}

div#pressRelease{
	width: 920px;
	margin: 0 auto;
	min-height: 515px;
	height: auto !important;
	height: 515px;
	text-align: left;
	padding: 100px 40px 0 0;
}

div#enabled{
	width: 920px;
	margin: 0 auto;
	min-height: 315px;
	height: auto !important;
	height: 315px;
	text-align: left;
	padding: 100px 40px 30px 0;
}


div#teamEnabled{
	float: left;
	width: 370px;
	height: 335px;
}

div#enabledText{
	float: right;
	width: 380px;
	height: 300px;
	padding: 10px 125px 0 0;
}

div#pressRelease div {
	margin: 0 0 30px 0;
}

div#pressRelease p{
	font-size: 18px;
	font-family: 'PT Sans Narrow', sans-serif;
	line-height: 1.4em;
	font-weight:400;
}

div#pressRelease a{
	font-size: 18px;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight:400;
	color: #EA4348;
	text-decoration: none;
}

div#pressRelease a:hover{
	text-decoration: underline;
}

div#CSbackTitle{
	height: 90px;
	width: 920px;
	margin: 0 0 10px 0;
	padding: 0;
	text-align: center;
	background-image: url(../images/bg_curiosityshowisback.png);
	background-repeat: no-repeat;
	background-position: center center;
}

div#CuriosityShowYTinner p, div#dvdTxt p{
	font-size: 30px;
	line-height: 1.4em;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight:400;
}

div.aboutInner p,div#mailingTxt p {
	font-size: 26px;
	line-height: 1.2em;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight:400;
}

div#YouTubeVids img{
	margin: 10px 5px 10px 0;
}

/* about */
div#aboutGrey, div#merchGrey, div#mailingList{
	background-image: url(../images/bg_gray.png);
	width: 100%;
}

div#aboutWhite, div#merchWhite{
	background-image: url(../images/bg_white.png);
	width: 100%;
}

div.aboutInner, div#mailingListInner{
	width: 920px;
	margin: 0 auto;
	height: 500px;
	padding: 0 40px 0 0;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 400;
}

div.aboutInner div.aboutInnerL{
	float: left;
	width: 415px;
}

div.aboutInner div.aboutInnerR{
	float: right;
	width: 415px;
}

div.aboutInner img{
	margin: 20px 0 0 0;
}


div#mailingTxt{
	float: left;
	width: 440px;
	text-align: left;
	padding: 20px 0 0 0;
	margin: 15px 0 0 0;
}

div#mailingTxt h3{
	font-family: 'alba_superregular';
	font-weight: normal;
	color: #009ecf;
	font-size: 34px;
	padding: 0;
	line-height: 34px;
	margin: 0 0 10px 0;
}


div#mailingForm{
	float: right;
	width: 420px;
	margin: 15px 0 0 0;
}


/* merch */

div#merchInner{
	width: 920px;
	margin: 0 auto;
	height: 2300px;
	padding: 0 40px 0 0;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 400;
	font-size: 16px;
}

div.dvdCollection{
	width: 920px;
	margin: 0 auto;
	padding: 0 0 10px 0;
}


div.dvdTxt{
	float: left;
	height: 340px;
	width: 440px;
	text-align: left;
	padding: 40px 0 0 0;
}

div.dvdVid{
	width: 800px;
	height: auto;
	margin: 0 auto;
}

div#merchInner ul{
	list-style: none;
	list-style-type: none;
	margin:0 ;
	padding:0;
}

div#merchInner li{
	display: block;
	float: left;
	width: 340px;
	height: 560px;
	padding: 0 60px;
	margin: 0;
}

div.merchItem{
	width: 340px;
	height: 555px;
	background-color: #FFFFFF;
}

div.merchImage{
	width: 340px;
	height: 257px;
}

div.merchText{
	width: 310px;
	height: 210px;
	padding: 5px 15px 0 15px;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight:400;
	font-size: 16px;
	line-height: 18px;
}

div.merchText h4{
	margin: 3px 0;
}

div.buynow{
	width: 310px;
	padding: 5px 15px 0 15px;
	height: 45px;
}

div.buynow div.itemPrice{
	float: left;
	width: 200px;
	height: 45px;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight:400;
	font-size: 20px;
	padding: 5px 0 0 0;
}

div.buynow div.itemPrice strong{
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 700;
	font-size: 28px;
	margin: 0 5px 0 0;
}

div#CSmerchTitle, div#CSmailingTitle{
	height: 100px;
	width: 920px;
	margin: 0 0 10px 0;
	padding: 0;
	text-align: center;
}


/* footer */

div#footer{
	height: 336px;
	width: 100%;
	position: absolute;
	bottom: 0; /* stick to bottom */
	background-image: url(../images/bg_brownpaper.png);
}
div#footerInner{
	margin: 0 auto;
	height: 316px;
	width: 960px;
	padding: 20px 0 0 0;
}

div#footerInnerL{
	float: left;
	width: 350px;
	height: 300px;
	padding: 16px 0 0 0;
	color: #FFFFFF;
	line-height: 26px;
}

div#footerInnerR{
	float: right;
	width: 530px;
	height: 176px;
	padding: 40px 0 0 0;
}

span.blue{
	display: inline-block;
	width: 70px;
	color: #FFFFFF;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 700;
}

div#footer a{
	color: #bff0ff;
	text-decoration: none;
}

div#footer a.email{
	color: #ffffff;
	text-decoration: underline;
}

div#footer a:hover{
	text-decoration: underline;
	
}
/* social small */
div#socialSM{
	height: 32px;
	width: 280px;
	margin: 15px 0 0 0;
}

div#socialSM img{
	margin: 0 10px 0 0;
}

div#shareSocial{
	height: 129px;
	width: 530px;
}

div#websiteby{
	width: 430px;
	height: 40px;
	text-align: right;
	margin: 69px 0 0 100px;
	color: #FFF;
}
div.share{
	height: 109px;
	width: 94px;
	float: left;
	padding: 20px 0 0 22px;
	margin: 0 15px 0 0;
	background-image: url(../images/bg_share.jpg);
	background-repeat: no-repeat;
}

/* mailchimp form css */

/* MailChimp Form Embed Code - Classic - 08/17/2011 */

#mc_embed_signup{background: transparent; clear:left; font-family: 'PT Sans Narrow', sans-serif;font-weight:400;font-size: 16px;}
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup input {border:1px solid #d0d0d0; color: #7D7066; background-color: #FFFFFF; -webkit-appearance:none; font-family: 'PT Sans Narrow', sans-serif;font-weight:400;font-size: 16px;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color: #BBBBBB;}
#mc_embed_signup .button {clear:both; background-color: #eb4144; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-family: 'PT Sans Narrow', sans-serif;font-weight:400;font-size: 16px; height: 36px; line-height: 36px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#d53134;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px;}
#mc_embed_signup .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%;}
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:right; font-family: 'PT Sans Narrow', sans-serif;font-weight:400;font-size: 14px;margin-right:4%;}
#mc_embed_signup .asterisk {color:#f4c130; font-size:200%;}
#mc_embed_signup .mc-field-group .asterisk {position:absolute; top:25px; right:10px;}        
#mc_embed_signup .clear {clear:both;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}
